» Ubuntu » Balíky

Error

two or more packages specified (rhythmbox-plugin-coherence natty-updates)